/*------------------------------------------------------------------------------
  ------------------------------------------------------------------------------
  Skopek & Leopold (2017). 
  Who becomes a Grandparent – And When? Educational Differences in the Chances 
  and Timing of Grandparenthood.
  In: Demographic Research. 	
  
  Configuration file. Run always first. 
  
------------------------------------------------------------------------------
------------------------------------------------------------------------------*/

clear

version 14.1

set more off

log close _all

/*----------------------------- 
  Settings
------------------------------*/

// path to working directory
global workdir "`c(pwd)'" // 

// relative path to original data files
global data "${workdir}/../data"

// reference to the SUF file
global sufdata "${data}/SUF_DEAS2008_2_deen.dta"

// reference to the file containing detailed birth data of children and grandchildren (special provision from DEAS, see README.txt)
global sufdata_birthdates "${data}/DEAS2008_Geburtsjahre_Kinder+Enkel.dta"

// relative path to prepared data
global prepared "${workdir}/prepared_data"

// relative path to log directory
global log "${workdir}/log"





/*----------------------------- 
  do not edit here
------------------------------*/
		
cd "${workdir}"		// change to the working directory
capt mkdir "${log}"	// create log dir if not there
capt mkdir "${prepared}"	// create prepared dir if not there









